import './styles/Description.css'

interface PropsForInputDescription {
    children: string | string[]
}

export default function InputDescription({ children }: PropsForInputDescription) {
    return <p className="input-description animation-fade-in">{children}</p>
}
